## phpunit-code-unit-reverse-lookup 1.0.0

=== debian/changelog ===
phpunit-code-unit-reverse-lookup (1.0.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Feb 2016 00:10:27 +0000

phpunit-code-unit-reverse-lookup (1.0.0-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 13 Feb 2016 14:00:16 -0400

phpunit-code-unit-reverse-lookup (0~20150208-1) unstable; urgency=low

  * Initial release (new php-codecoverage dependency)

 -- David Prévot <taffit@debian.org>  Fri, 12 Feb 2016 18:25:55 -0400
