=== debian/control ===
Source: phpunit-code-unit-reverse-lookup
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Homepage: https://github.com/sebastianbergmann/code-unit-reverse-lookup
Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-code-unit-reverse-lookup.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-code-unit-reverse-lookup.git

Package: phpunit-code-unit-reverse-lookup
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: look up what a line of code belongs to - PHPUnit component
 code-unit-reverse-lookup is a PHPUnit extension that provides the
 functionality to look up which function or method a line of code
 belongs to.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
