## phpunit-code-unit-reverse-lookup 1.0.1

=== debian/changelog ===
phpunit-code-unit-reverse-lookup (1.0.1-1) unstable; urgency=medium

  * Update copyright (years)
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Thu, 03 Aug 2017 16:14:12 -0400

phpunit-code-unit-reverse-lookup (1.0.0-2) unstable; urgency=medium

  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 09 Mar 2016 18:53:06 -0400
