=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: phpunit-code-unit-reverse-lookup
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Homepage: https://github.com/sebastianbergmann/code-unit-reverse-lookup
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-code-unit-reverse-lookup.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-code-unit-reverse-lookup.git
