=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.0.0
+Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/sebastianbergmann/code-unit-reverse-lookup
-Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-code-unit-reverse-lookup.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-code-unit-reverse-lookup.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-code-unit-reverse-lookup.git -b debian/latest
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-code-unit-reverse-lookup
+Rules-Requires-Root: no
 
 Package: phpunit-code-unit-reverse-lookup
 Architecture: all
