## phpunit-code-unit-reverse-lookup 3.0.0

=== debian/changelog ===
phpunit-code-unit-reverse-lookup (3.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Drop support for PHP 8.0
  * Bump copyright year
  * Add Security Policy
  * Prepare release

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright (years and license)
  * Ship upstream security notice
  * Use phpunit 10 for tests

 -- David Prévot <taffit@debian.org>  Sat, 04 Feb 2023 01:04:41 +0100

phpunit-code-unit-reverse-lookup (2.0.3-5) unstable; urgency=medium

  * Fix overrides

 -- David Prévot <taffit@debian.org>  Thu, 25 Aug 2022 06:44:34 +0200

phpunit-code-unit-reverse-lookup (2.0.3-4) unstable; urgency=medium

  * Fix /u/s/pkg-php-tools/{autoloaders,overrides} files

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 21:01:09 +0200

phpunit-code-unit-reverse-lookup (2.0.3-3) unstable; urgency=medium

  * Simplify gbp import-orig (and check signature)
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install /u/s/pkg-php-tools/{autoloaders,overrides} files
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 17:38:50 +0200
