=== debian/control ===
--- 
+++ 
@@ -4,14 +4,19 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.1
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab,
+               phpunit (>= 10) <!nocheck>
+Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/code-unit-reverse-lookup
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-code-unit-reverse-lookup.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-code-unit-reverse-lookup.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-code-unit-reverse-lookup
 Rules-Requires-Root: no
 
 Package: phpunit-code-unit-reverse-lookup
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
