## phpunit-code-unit-reverse-lookup 4.0.1

=== debian/changelog ===
phpunit-code-unit-reverse-lookup (4.0.1-3ubuntu1) plucky; urgency=medium

  * d/control: remove phpunit B-D to allow phpunit migration
  * d/rules: do not halt upon build-time test failures

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 11 Feb 2025 09:45:50 -0300

phpunit-code-unit-reverse-lookup (4.0.1-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:24 +0100

phpunit-code-unit-reverse-lookup (4.0.1-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:23:17 +0100

phpunit-code-unit-reverse-lookup (4.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Thu, 18 Jul 2024 11:15:05 +0900

phpunit-code-unit-reverse-lookup (4.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Declare class final
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 03 Feb 2024 12:40:00 +0100
